- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
MWAWGraphicEncoder.hxx File Reference
`#include <librevenge/librevenge.h>`
`#include <libmwaw_internal.hxx>`

Go to the source code of this file.

## Classes
class | MWAWGraphicEncoder
| main class used to define store librevenge::RVNGDrawingInterface lists of command in a librevenge::RVNGBinaryData. More...

## Namespaces
| MWAWGraphicEncoderInternal
| a name space used to define internal data of MWAWGraphicEncoder